<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.<b/>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Can you [#] the garbage, please?]]></sentence>
			<options>
				<option>make</option>
				<option>wash</option>
				<option answer="correct">take out</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's OK mom, I'll [#] the table.]]></sentence>
			<options>
				<option>do</option>
				<option answer="correct">set</option>
				<option>make</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Who's going to [#] the cat?]]></sentence>
			<options>
				<option answer="correct">feed</option>
				<option>make</option>
				<option>do</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What a mess! Please [#] your room!]]></sentence>
			<options>
				<option>take out</option>
				<option answer="correct">clean up</option>
				<option>set</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Sandy usually [#] the dog when she comes home from school.]]></sentence>
			<options>
				<option>cleans</option>
				<option>makes</option>
				<option answer="correct">walks</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Rob doesn't have to [#] his bed every day.]]></sentence>
			<options>
				<option>set</option>
				<option answer="correct">make</option>
				<option>take out</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The children are [#] the laundry today!]]></sentence>
			<options>
				<option>cleaning</option>
				<option>washing</option>
				<option answer="correct">doing</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Do you like [#] the dishes?]]></sentence>
			<options>
				<option>making</option>
				<option answer="correct">washing</option>
				<option>setting</option>
			</options>
		</question>
	</questions>
</exercise>